
						@font-face {
							font-family: 'anton';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Anton/anton-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'anton';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Anton/anton-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'anton';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Anton/anton-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'quicksand';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Quicksand/quicksand-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'quicksand';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Quicksand/quicksand-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'quicksand';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Quicksand/quicksand-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'quicksand';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Quicksand/quicksand-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'quicksand';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Quicksand/quicksand-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'quicksand';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Quicksand/quicksand-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'quicksand';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Quicksand/quicksand-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'quicksand';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Quicksand/quicksand-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'quicksand';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Quicksand/quicksand-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'quicksand';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Quicksand/quicksand-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'quicksand';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Quicksand/quicksand-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'quicksand';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Quicksand/quicksand-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'quicksand';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Quicksand/quicksand-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'quicksand';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Quicksand/quicksand-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'quicksand';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Quicksand/quicksand-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-200-normal0.woff2') format('woff2');
							font-weight: sc;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-200-normal1.woff2') format('woff2');
							font-weight: sc;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-200-normal2.woff2') format('woff2');
							font-weight: sc;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-200-normal3.woff2') format('woff2');
							font-weight: sc;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-200-normal4.woff2') format('woff2');
							font-weight: sc;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-300-normal0.woff2') format('woff2');
							font-weight: sc;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-300-normal1.woff2') format('woff2');
							font-weight: sc;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-300-normal2.woff2') format('woff2');
							font-weight: sc;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-300-normal3.woff2') format('woff2');
							font-weight: sc;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-300-normal4.woff2') format('woff2');
							font-weight: sc;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-400-normal0.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-400-normal1.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-400-normal2.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-400-normal3.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-400-normal4.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-500-normal0.woff2') format('woff2');
							font-weight: sc;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-500-normal1.woff2') format('woff2');
							font-weight: sc;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-500-normal2.woff2') format('woff2');
							font-weight: sc;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-500-normal3.woff2') format('woff2');
							font-weight: sc;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-500-normal4.woff2') format('woff2');
							font-weight: sc;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-600-normal0.woff2') format('woff2');
							font-weight: sc;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-600-normal1.woff2') format('woff2');
							font-weight: sc;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-600-normal2.woff2') format('woff2');
							font-weight: sc;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-600-normal3.woff2') format('woff2');
							font-weight: sc;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-600-normal4.woff2') format('woff2');
							font-weight: sc;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-700-normal0.woff2') format('woff2');
							font-weight: sc;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-700-normal1.woff2') format('woff2');
							font-weight: sc;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-700-normal2.woff2') format('woff2');
							font-weight: sc;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-700-normal3.woff2') format('woff2');
							font-weight: sc;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-700-normal4.woff2') format('woff2');
							font-weight: sc;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-800-normal0.woff2') format('woff2');
							font-weight: sc;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-800-normal1.woff2') format('woff2');
							font-weight: sc;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-800-normal2.woff2') format('woff2');
							font-weight: sc;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-800-normal3.woff2') format('woff2');
							font-weight: sc;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'spectral';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Spectral SC/spectral-sc-800-normal4.woff2') format('woff2');
							font-weight: sc;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'tangerine';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Tangerine/tangerine-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'tangerine';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Tangerine/tangerine-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-400-normal0.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-400-normal1.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-400-normal2.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-400-normal3.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-400-normal4.woff2') format('woff2');
							font-weight: sc;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-600-normal0.woff2') format('woff2');
							font-weight: sc;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-600-normal1.woff2') format('woff2');
							font-weight: sc;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-600-normal2.woff2') format('woff2');
							font-weight: sc;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-600-normal3.woff2') format('woff2');
							font-weight: sc;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-600-normal4.woff2') format('woff2');
							font-weight: sc;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-700-normal0.woff2') format('woff2');
							font-weight: sc;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-700-normal1.woff2') format('woff2');
							font-weight: sc;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-700-normal2.woff2') format('woff2');
							font-weight: sc;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-700-normal3.woff2') format('woff2');
							font-weight: sc;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-700-normal4.woff2') format('woff2');
							font-weight: sc;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-900-normal0.woff2') format('woff2');
							font-weight: sc;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-900-normal1.woff2') format('woff2');
							font-weight: sc;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-900-normal2.woff2') format('woff2');
							font-weight: sc;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-900-normal3.woff2') format('woff2');
							font-weight: sc;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'vollkorn';
							src: url('https://designed-by-webwolf.de/wp-content/bcf-fonts/Vollkorn SC/vollkorn-sc-900-normal4.woff2') format('woff2');
							font-weight: sc;
							font-style: 900;
						}
						